A:link    {
		text-decoration: none; font-weight:bold; color:#EE5900; 
}
A:visited {
		text-decoration: none; font-weight:bold; color:#EE5900; 
}
A:active {
		text-decoration: none; color:#EE5900; 
}
A.ff:visited {
		text-decoration: none; color:#EE5900; 
}
A:hover {
		text-decoration: overline underline; CURSOR: n-resize; color:#003871; font-weight: Bold; 
}
INPUT {
	BACKGROUND: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
SELECT {
	BACKGROUND: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-VARIANT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}